/**Begin D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BDM_INV_ISSUE_TITLE_L') 
 CREATE TABLE T_BDM_INV_ISSUE_TITLE_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(20) DEFAULT ' ' NOT NULL,
FEPNAME NVARCHAR(100) DEFAULT ' ' NOT NULL
);


 EXEC P_ALTERPK 'PK_T_BDM_INV_ISSUE_TITLE_L', 'T_BDM_INV_ISSUE_TITLE_L', 'FPKID', '0';
 IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_BDM_INV_TITLE_L') CREATE  CLUSTERED INDEX IDX_BDM_INV_TITLE_L ON T_BDM_INV_ISSUE_TITLE_L ( FID ,FLOCALEID );
/**End D:\pdm\PDM_UPGRADE_1.1\PDM_UPGRADE\pdm1\BDM_table.sql **/
